.common__business__ttl__wrap {
  padding-top: 28rem;
}

.common__business__ttl {
  font-family: "Shippori Mincho B1";
  font-size: 5.6rem;
  font-weight: 400;
  margin-bottom: 5rem;
}

.common__business__ttl--small {
  font-size: 2.7rem;
}

.common__business__txt {
  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.25;
}

@media screen and (max-width: 767px) {

  .common__business__ttl__wrap {
    padding-top: 12rem;
  }

  .common__business__ttl {
    font-size: 4rem;
    padding-left: 3.6rem;
    margin-bottom: 6rem;
  }

  .common__business__txt {
    font-size: 1.4rem;
    margin-top: -1rem;
    padding: 0 3.6rem;
  }
}